Subject: Fwd: IAB comments on Green Paper

From: Brian E Carpenter <[email-masked]>
Date: Mon, 23 Feb 1998 11:41:39 +0000

Note to the IETF from the IAB:

The IAB has carefully studied the US Government Green Paper
at http://www.ntia.doc.gov/ntiahome/domainname/dnsdrft.htm
and has considered the opinions expressed on the
IETF and other mailing lists. We have sent the attached note
to Ira Magaziner in response to the Green Paper.

The IAB will not comment on who should or should not 
be entitled to operate a gTLD registry. There is clearly no 
consensus on this in the IETF. It is also a question
affecting business practices, which is not a legitimate subject
of debate for a standards organization under anti-trust law.
The IAB was happy to nominate technical representatives to
the IAHC, and to the gTLD-MOU POC, and within reason would do
the same for any IANA-approved gTLD registry requesting technical 
advice.

> Subject: IAB comments on Green Paper
> Date: Mon, 23 Feb 1998 11:33:41 +0000
> From: Brian E Carpenter <[email-masked]>
> To: Ira Magaziner <[email-masked]>
> CC: [email-masked] 
> 
> 
> To: Ira C Magaziner
> From: Internet Architecture Board
> 
> Ira,
> 
> 1. The IAB generally welcomes the proposal to replace US
> Government funding of the central technical administration
> of the Internet by a new non-governmental body with widely
> based, international participation. The IAB, as a technical
> group, will not take a position on details of the public policy 
> aspects of the proposal.
> 
> 2. There appears to be considerable confusion in the community 
> about the definition of 'registry' as presented in this paper. 
> It is our understanding that this is meant to identify a shared 
> database for registrations in a TLD. There are no technical 
> limitations to management of such a database by multiple parties, 
> even if the database is physically unique for technical reasons. 
> The discussion concerning 'lock-in' reinforces the viewpoint that 
> a single entity would control a database and therefore a gTLD. We
> do not believe this is required by database technology. As 
> this issue is one of the most contentious, clarification of the 
> text is required. 
> 
> Assuming we have correctly interpreted the word 'registry', 
> the IAB wishes to point out that there is no technical reason 
> for the proposed limit of one gTLD per such registry. 
> 
> On the other hand, a very large increase in the total number of gTLDs
> (say to thousands) would lead us into technically unknown territory.
> 
> We note that the green paper attempts to define specifics and 
> details concerning the number of gTLDs, the number of registries, 
> and the number of gTLDs per registry.  In keeping with the 
> principles that have allowed the Internet to flourish, that is, 
> bottom-up consensus-building and self-determination, we 
> encourage the US government to avoid specific detail and, instead,
> allow self governance the opportunity to determine the details.
> We also note that considerable progress has been made over the
> last 12 months in developing gTLD criteria and dispute resolution
> procedures, and this progress is not adequately recognized in
> the green paper. 
> 
> 3. The IAB is a committee of the IETF, the open international
> voluntary standards organization for basic Internet protocols.
> We are therefore concerned that the proposed responsibility
> of the new corporation to
>  
> >> coordinate the development of other
> >> technical protocol parameters as needed to maintain universal
> >> connectivity on the Internet.
> 
> might be misread in such a way as to undermine the autonomy of the 
> IETF. We propose that the word "development" should be replaced by 
> the word "assignment". This would be consistent with the existing 
> relationship between the IANA and the IETF, which has proved 
> beneficial to all parties.
> 
> 4. We support the authority of the current IANA, including that over
> the DNS root, throughout the transition period and we will be very
> happy to assist in any measures to reinforce that authority.
> 
> Kind regards,
> 
> - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
>   Brian E Carpenter (IAB Chair)         [email-masked]
>   IBM United Kingdom Laboratories       http://www.hursley.ibm.com/~bc/
>   MP 185                                phone: +44 1962 816833
>   Hursley Park                          fax:   +44 1962 818101
>   Winchester
>   Hampshire SO21 2JN, UK
>

---

From: Jim Fleming <[email-masked]>
Date: Mon, 23 Feb 1998 11:53:26 -0600

On Monday, February 23, 1998 11:25 AM, Noel Chiappa[SMTP:[email-masked]] wrote:
<snip>
@
@- move the root of the whole DNS system offshore (perhaps to Switzerland, or
@some similar place), and keep the technical management of the internet
@(including things like assignment of addresses and protocol numbers) out of
@the paws of the US government, and in the hands of an open, international,
@body that understand it.
@
@That way Ira gets to choose between "play with us, and have some influence"
@and "try and run your own sandbox, and have no influence".
@

The root of the DNS system is in the hands of all of
the Root Name Server Confederations that are spread
all over the world (some on shore and some off-shore).
None yet on the Space Shuttle or MIR, as far as I know.

The U.S. Government (not just Ira) is trying to help fix
the problems with the ONE RSC that they control. They
are rapidly becoming educated and coming up with
workable solutions for that ONE RSC. They do not claim
to be developing solutions for other RSCs. They are just
getting their house in order. Not yours.

Now...what RSC has the IETF deployed ?
What RSC has the ISOC deployed ?
What RSC has the IAHC/CORE deployed ?

Jim Fleming
Unir Corporation
IBC, Tortola, BVI

---

From: Jim Fleming <[email-masked]>
Date: Mon, 23 Feb 1998 12:57:03 -0600

On Monday, February 23, 1998 12:42 PM, Jim Dixon[SMTP:[email-masked]] wrote:
@On Mon, 23 Feb 1998, Billy Biggs wrote:
<snip>
@
@It isn't actually DNS that is the problem: it's specifically the
@gTLDs.  IANA's relationship with the nTLD registries is simple and
@problem-free: IANA simply defers to whichever sovereign government
@corresponds to an nTLD.  
@

There is little distinction in this day and age...

http://this.is is an example
http://www.Internet.tm is another example

Does the second one imply a "trademark" for the term Internet ?

Jim Fleming
Unir Corporation
IBC, Tortola, BVI

---

From: Jim Fleming <[email-masked]>
Date: Mon, 23 Feb 1998 13:07:33 -0600

On Monday, February 23, 1998 5:32 AM, Vernon Schryver[SMTP:[email-masked]] wrote:
@> From: Brian E Carpenter <[email-masked]>
@
@> ...
@> We (the IETF/IESG/IAB) have two choices
@>
@>  - leave the assignment of protocol numbers with the IANAng,
@>    get to choose some board members, and have significant influence;
@
@Translation:  deliver protocol number assignment to a mechanism that
@   acts the same as the current .com domain assignment mechanism,
@   and have protocol number assignment work exactly as .com domain
@   assignment works today. 
@
@   Oh, goody--imagine the trademark arguments as disaffected commercial
@   organizations do with protocol numbers as they do with domain names.
@   Oh, joy!--a yearly registration fee including a 30% tax on all
@   protocol numbers.
@

What is the difference in the 30% domain taxes and
the "taxes" that ARIN is charging ?

Why did all of the IETF members advocate ARIN ?

Why aren't people talking about simple plans that
do NOT require that the ARIN taxes be paid on IPv4
address allocations ?

BTW...the ARIN issues are also part of the Green Paper...

Jim Fleming
Unir Corporation
IBC, Tortola, BVI

---

From: Jim Fleming <[email-masked]>
Date: Mon, 23 Feb 1998 12:54:00 -0600

On Monday, February 23, 1998 12:32 PM, Marc Horowitz[SMTP:[email-masked]] wrote:
@"Perry E. Metzger" <[email-masked]> writes:
@
@>> Might I ask who appointed Ira Magaziner God in the first place?
@
@Clinton did.  The voters of the US made Clinton President, and he
@apparently misread the Fine Print.
@
@>> So far as I know, U.S. law doesn't grant Mr. Magaziner plenipotentiary
@>> powers to dictate *anything* to the IETF. He can, of course, pretend
@>> that he can do so to his hearts content, but I don't see anything in
@>> the U.S. legal system that actually gives him the right to *do*
@>> anything.
@
@If I were you, I would be worried that Mr. Magaziner will pull an
@Executive Order out of his pocket.  That's his legal trump card.
@

Why are you worried. If I recall, the members of the IAHC assured
everyone that when the time comes (last year some time), their
TLDs would be entered into the legacy Root Name Servers that
are controlled by the U.S. Government.

What happened to those promises ?

Didn't the ISOC sell 80+ franchises, for $10,000 each based on
those assumptions ?

Didn't the IAHC members claim to have the White House endorsing
their actions at some point in their supposedly open discussions ?

When will the ISOC be following through with those promises
or will it return the money it collected ?

Where are the ISOC leaders now ? What are they saying ?
Where are the ITU leaders ? What are they saying ?

Jim Fleming
Unir Corporation
IBC, Tortola, BVI

---

From: Peter Deutsch <[email-masked]>
Date: Mon, 23 Feb 1998 14:35:29 -0500

[ You wrote: ]

} Please don't think that the President can just issue Executive Orders and
} make things happen.
} 
} The President in the US has only rather limited intrinsic powers (mainly
} military and international relations.) 

So, if someone proposes moving DNS administration to
Switzerland, he'd be within his powers to send in an airstrike??  :-)

[* please note the smiley. This denotes a joke. A joke. A joke...  *]

					- peterd

-- 
------------------------------------------------------------------------------
     Peter Deutsch,                                   (514) 875-8611  (phone)
  Bunyip Information Systems Inc.                     (514) 875-8134  (fax)
    <[email-masked]>                               http://www.bunyip.com

"... When beetles fight these battles in a bottle with their paddles and the
bottle's on a poodle and the poodle's eating noodles... they call this a
muddle puddle tweedle poodle beetle noodle bottle paddle battle..."

----------------------------------------------------------------------------